// creator  : weidu.exe (version 23100)
// argument : WINTHR2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WINTHR2~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #16867 /* ~I don't think I can help you, boy.  Best be on your way.~ */
  IF ~~ THEN REPLY #16869 /* ~Very well, I'll do that.  I'll go to your village and see if I can't fix things.~ */ DO ~~ GOTO 1
  IF ~~ THEN REPLY #16868 /* ~I, I d-don't know.  You'd have to talk to Minister Lloyd.  He's the mayor.~ */ DO ~~ GOTO 4
  IF ~~ THEN REPLY #16870 /* ~Well, the reward had better be worth it.  I'll go to your village and see what I can do.~ */ DO ~~ GOTO 6
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #16871 /* ~I'll go nowhere without knowing the reward involved.  Count me out.~ */
  IF ~~ THEN REPLY #16872 /* ~You would?!  Oh, wonderful!  Thank you so much!  When you get to Imnesvale, talk to Minister Lloyd!  He can tell you everything else!  Thank you, <SIRMAAM>!~ */ DO ~~ GOTO 2
  IF ~~ THEN REPLY #16873 /* ~I'm sure it will be!  Oh, thank you ever so much!~ */ DO ~~ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 4.0 1.0
  SAY #16874 /* ~Very well.  I will go to your village and see what I can do to help.~ */
  IF ~~ THEN DO ~StartStore("Inn2616",LastTalkedToBy())~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #16875 /* ~Excuse me, I've got to be going.~ */
  IF ~~ THEN DO ~StartStore("Inn2616",LastTalkedToBy())
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #16876 /* ~Oh, hello again, <SIRMAAM>.~ */
  IF ~~ THEN REPLY #16877 /* ~Tell me where you're from, boy, and what the problem seems to be.~ */ DO ~~ GOTO 2
  IF ~~ THEN REPLY #16878 /* ~Thank you for helping out my village!  Um, er, shouldn't you be going there?~ */ DO ~~ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #16879 /* ~Ahh, but it was... indirectly. Things like this seem to surround you at every turn, even if you are not the active participant. That is why you are here.~ */
  IF ~~ THEN DO ~StartStore("Inn2616",LastTalkedToBy())
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 0.2
  SAY #16880 /* ~You!  What are you doing down here!  This is a restricted area!  Leave immediately or face the consequences!~ */
  IF ~~ THEN DO ~StartStore("Inn2616",LastTalkedToBy())
~ EXIT
END

IF ~True()
~ THEN BEGIN 7 // from:
  SAY #16881 /* ~What's going on down here?  What are all these cells?~ */
  IF ~~ THEN DO ~StartStore("Inn2616",LastTalkedToBy())~ EXIT
END
